#vista-buttons_com_idg1gxs td{font-size:0}
#vista-buttons_com_idg1gxs td div{position:relative}
#vista-buttons_com_idg1gxs td:hover>div>ul.vbULg1gxs{display:block}
ul.vbULg1gxs{left:0;top:0;display:none;visibility:visible;overflow:visible;list-style:none;}
ul.vbULg1gxs li{white-space:nowrap;}
ul.vbULg1gxs ul{position:absolute;visibility:visible;left:100%;top:0;}
ul.vbULg1gxs li:hover{position:relative;}
ul.vbULg1gxs li:hover>ul{display:block;}
.vbULg1gxs{position:absolute;visibility:hidden;display:block;overflow:auto;font-size:1px;margin:0px;}
div.vbULg1gxs, table.vbULg1gxs .subContent,ul.vbULg1gxs{border:solid #646464;border-width:1px;background-color:#FFFFFF;padding:2px;opacity:1.00;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.vbULg1gxs table{border-collapse:separate;border-spacing:0px;}
.vbULg1gxs table tr,ul.vbULg1gxs li,ul.vbULg1gxs .separator:hover{font-size:1px;cursor:pointer;background-color:#FFFFFF;}
.vbULg1gxs tr.over,ul.vbULg1gxs li:hover{background-color:#D7EDF3;}
.vbULg1gxs table td,ul.vbULg1gxs li,ul.vbULg1gxs .separator:hover{border:solid #FFFFFF;border-width:1px;padding:3px;text-align:left;}
.vbULg1gxs tr.over td ,ul.vbULg1gxs li:hover{border-color:#BFD2D8;}
.vbULg1gxs td a, .vbULg1gxs td span,ul.vbULg1gxs a{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:14px;font-style:normal;font-weight:normal;color:#000000;text-decoration:none;}
.vbULg1gxs tr.over a, .vbULg1gxs tr.over span{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:14px;font-style:normal;font-weight:normal;color:#000000;text-decoration:none;}
ul.vbULg1gxs li:hover>a{font-family:Tahoma;font-size:14px;font-style:normal;font-weight:normal;color:#000000;text-decoration:none;}
.vbULg1gxs tr.popup{background-color:#D7EDF3;}
.vbULg1gxs tr.popup td{border-color:#BFD2D8;}
.vbULg1gxs tr.popup a, .vbULg1gxs tr.popup a{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:14px;font-style:normal;font-weight:normal;color:#000000;text-decoration:none;}
.vbULg1gxs tr.separator td,ul.vbULg1gxs .separator,ul.vbULg1gxs .separator:hover{padding:0;border:none;}
.vbULg1gxs tr.separator div,ul.vbULg1gxs .separator span{display:block;border-style:solid none none none;height:0px;border-width:1px;border-color:#646464;}
*+html ul.vbULg1gxs .separator{overflow:hidden;}
*+html ul.vbULg1gxs .separator span{width:500px;zoom:1;}